=== debian/control ===
Source: jolicloud-webapp-residentadvisor
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-residentadvisor
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.residentadvisor.net/
Description: Jolicloud web application for Resident Advisor
 The Resident Advisor web site running in a simple Jolicloud window.
